@media only screen and (max-width:992px) {

/*  ==================================================================================================== */
/*  START MEDIUM DEVICES, DESKTOPS (MAX-WIDTH:992PX)  ================================================== */
/*  ==================================================================================================== */



		/*  ============================================================================================ */
		/*  GENERIC STYLES  ============================================================================ */
		/*  ============================================================================================ */
		
		.pageWrapper {
			margin-left: 35rem;
    		width: calc(100% - 35rem);
    	}
    	
    	
							
		/*  ============================================================================================ */
		/*  BASE STYLES  =============================================================================== */
		/*  ============================================================================================ */
		
		
	
				
		
		/*  ============================================================================================ */
		/*  BOX-CONTENT : BORDER-BOX ELEMENTS  ========================================================= */
		/*  ============================================================================================ */
		
		
		
		
		
		/*  ============================================================================================ */
		/*  SPLASH WRAPPER AND SIDE BAR  =============================================================== */
		/*  ============================================================================================ */	

		.sideBar { width:35rem; }
		
		.rmppLogo { left: calc(100% - 28.5rem);	}
		
		
		
		
		/*  ============================================================================================ */
		/*  SETUP STEPS  =============================================================================== */
		/*  ============================================================================================ */
		
		
		.pagination { left:calc(50%  + 11.5rem); }
		
		
		
		/*  ============================================================================================ */
		/*  MARGINAL VALUE CALCULATOR  ================================================================= */
		/*  ============================================================================================ */
		
		.centreWrapper { padding: 0 8%; }
		
		/*  DPO / TSO SELECTOR ==================== */
		
		/*  DPO / TSO RESULT ====================== */
		
		/*  DPO / TSO FORM ======================== */
		
		
		
		/*  ============================================================================================ */
		/*  SETUP SCREEN  ============================================================================== */
		/*  ============================================================================================ */	
		
		.settingsHeader {
			left: 35rem;
			width: calc(100% - 35rem);
		}
		
		.settingsRow { padding:2.4rem; }
		
		.settingsRow label { width:calc(100% - 13.4rem); }
		
		.settingsRow input { width:12rem; }
		
		
		
		/*  ============================================================================================ */
		/*  HELP SCREEN  =============================================================================== */
		/*  ============================================================================================ */	

		.helpScreen {
			padding: 3.6rem 4.8rem;
		}
		
		
		
		/*  ============================================================================================ */
		/*  ALERT MESSAGE  ============================================================================= */
		/*  ============================================================================================ */
		
		

		
		
/*  ==================================================================================================== */
/*  END MEDIUM DEVICES, DESKTOPS (MAX-WIDTH:992PX)  ==================================================== */
/*  ==================================================================================================== */	
}